
PAMInspection - Bug #557

شاشه إعدادات المتغيرات العامه

01/28/2018 03:41 PM - Abdelhalim Abu Qamar

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: اعدادات Transaction Number:  

Sub-Category: إعدادات المتغيرات العامه Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

اعاده اظهار الشااشه , الشاشه مفقوده

انظر المرفق

History

#1 - 02/04/2018 01:41 PM - Saleh Al Khatib

- Status changed from Open to Fixed

- Assignee changed from Saleh Al Khatib to Abdelhalim Abu Qamar

#2 - 02/07/2018 02:46 PM - Abdelhalim Abu Qamar

- File erorr_genral_param_1.png added

- Status changed from Fixed to Feedback

still not appearing kindly find an attachment

#3 - 07/31/2018 11:37 AM - Abdelhalim Abu Qamar

- Status changed from Feedback to Fixed

#4 - 07/31/2018 03:03 PM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- Priority changed from Normal to Low

Files

557.png 124 KB 01/28/2018 Abdelhalim Abu Qamar

erorr_genral_param_1.png 30.6 KB 02/07/2018 Abdelhalim Abu Qamar
